/*===================CSS Reset============================*/
@font-face{ font-family: fontB; src: url('../font/SourceHanSansCN-Bold.otf');}
@font-face{ font-family: fontR; src: url('../font/SourceHanSansCN-Regular.otf');}
html{ -webkit-box-sizing:border-box; box-sizing:border-box; overflow-y:scroll; overflow-x:auto;}
*,*:before,*:after{ -webkit-box-sizing:inherit; box-sizing:inherit;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,img{ border:medium none; margin:0; padding:0;}
body,button,input,select,textarea{ color: #666; font: 14px fontR,"微软雅黑";}
h1,h2,h3,h4,h5,h6{ font-size:100%;}
em,i{ font-style:normal;}
ul,ol{ list-style:none;}
table{ border-collapse:collapse; border-spacing:0;}
input:focus,button:focus,textarea:focus,select:focus{ outline: none;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{ /* WebKit browsers 适配谷歌 */ color: #ddd;}
input:-moz-placeholder,textarea:-moz-placeholder{ /* Mozilla Firefox 4 to 18 适配火狐 */ color: #ddd;}
input::-moz-placeholder,textarea::-moz-placeholder{ /* Mozilla Firefox 19+ 适配火狐 */ color: #ddd;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{ /* Internet Explorer 10+  适配ie*/ color: #ddd;}

/*===================Link Style============================*/
a,a:hover,a:active,a:visited,a:link,a:focus{ color: #666; outline:none; text-decoration: none;}

/*===================Common Style============================*/
.fl{ float:left;}
.fr{ float:right;}
.wrap{ width: 1200px; margin: 0 auto;}
.ovh{ overflow: hidden;}
.textH{ overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.bold{ font-weight: bold;}
.color-333{ color: #333 !important;}
.color-999{ color: #999 !important;}
.fontB{ font-family: fontB,"微软雅黑";}
.row{ margin-left: 0; margin-right: 0;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { padding-right: 0; padding-left: 0;}

/*============================ Header ============================*/
.header{ width: 100%; height: 80px; position: fixed; top: 0; left: 0; z-index: 9;}
.header.in{ background: url(../images/inHead.png) center no-repeat; background-size: cover;}
.header .logo{ display: block; width: 383px; height: 51px; margin-top: 15px;}
.header .logo img{ width: 100%;}
.header .t1{ margin: 20px 0 0 35px; font-size: 36px; line-height: 40px; border-left: 2px solid #666; padding-left: 30px;}
.header .t2{ margin-top: 50px;}
.header .t2 a{ color: #288ce6;}
.header .navbar_nav li{ float:left; position: relative; display: block; margin-left: 20px;}
.header .navbar_nav li a{ color: #333; font-size: 24px; display: block; line-height: 80px; padding: 0 30px;}
.header .navbar_nav li:hover a,.header .navbar_nav li.slt a{ color: #fff; background: #429ff3;}
#navToggle{ display: none;}
.m_nav{ position: fixed; top: 0px; right: 0; box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38); width: 100%; height: 100%; background: #fff; transition: all ease 0.5s; -webkit-transition: all ease 0.5s; z-index: 1000; opacity: 1; visibility: visible; margin-top: 0; overflow-y: auto; transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms; top: 0; transform: translateX(100%);}
.m_nav.open{ transform: translateX(0);}
.m_nav .top{ height: 70px; padding: 20px; box-sizing: border-box;}
.m_nav .top .closed{ width: 30px; height: 30px; vertical-align: middle; float:right; cursor: pointer;}
.m_nav .ul li{ padding: 0 20px; border-bottom: 1px solid #f5f5f5;}
.m_nav .ul li a{ display: block; text-decoration: none; color: #333; font-size: 16px; height: 60px; line-height: 60px; width: 100%;}

/*============================ Footer ============================*/
.footer{ color: #fff; background: #414347; padding: 40px 0;}
.footer p em{ display: inline-block; margin-left: 10px;}

/*============================ Index ============================*/
.main{ padding-top: 80px;}
.ixBg{ height: 100vh; background: url(../images/ixBg.jpg) center no-repeat; background-size: cover;}
.ixPart{ width: 480px; background: #fff; border-radius: 8px; margin: 70px auto 0 auto; box-shadow: 0 0 10px rgba(40,140,230,.3); padding: 0 60px 30px 60px;}
.ixPart .logo img{ width: 237px; height: 109px; margin: -35px 0 35px 0;}
.ixTit{ display: flex; justify-content: center; align-items: center;}
.ixTit span{ font-size: 20px; cursor: pointer;}
.ixTit i{ display: inline-block; width: 1px; height: 27px; background: #999; margin: 0 35px;}
.ixTit .a{ color: #f08200;}
.ixCon{ display: none;}
.ixCon .t1{ margin-top: 20px;}
.ixCon .t1 input{ width: 100%; height: 40px; line-height: 40px; padding: 0 20px 0 55px; background-position: center left 15px; background-repeat: no-repeat; border-bottom: 1px solid #999;}
.ixCon .t1 input.sj{ background-image: url(../images/ixImg2.png);}
.ixCon .t1 input.mm{ background-image: url(../images/ixImg3.png);}
.ixCon .t2{ margin-top: 3px;}
.ixCon .t2 label{ font-weight: normal;}
.ixCon .t2 label input{ margin-right: 3px;}
.ixCon .t2 a{ text-decoration: underline; display: inline-block; margin-left: 20px;}
.ixCon .t3{ margin: 30px 0 25px 0;}
.ixCon .t3 input{ width: 100%; color: #fff; font-size: 18px; line-height: 48px; background: #409bed; border-radius: 30px;}
.ixCon .t4{ height: 40px; display: flex; align-items: center; background: #f5f5f5; padding: 0 30px;}
.ixCon .t4 em{ width: 50%; display: flex;}
.ixCon .t4 a{ display: inline-block; font-size: 0; width: 28px; height: 25px; background-position: center; background-repeat: no-repeat; margin-left: 30px;}
.ixCon .t4 a.qq{ background-image: url(../images/ixImg4.png);}
.ixCon .t4 a.wx{ background-image: url(../images/ixImg5.png);}
.ixCon .t5 img{ width: 245px; height: 245px; border: 1px solid #999; margin-top: 20px;}

/*============================ Others ============================*/
.inBanner{ display: flex; align-items: center; height: 500px;}
.inBanner .txt{ color: #fff; width: 50%; font-size: 20px;}
.inBanner .txt span,.inBanner .txt em{ display: block; padding-left: 25px; font-size: 44px;}
.inBanner .txt em{ font-size: 30px;}
.inBanner .txt p{ text-indent: 2em;}

.about{ font-family: "微软雅黑"; font-size: 24px; line-height: 48px; padding: 0 100px 300px 100px;}
.about .t1{ font-size: 30px; margin: 70px 0 10px 0;}
.about .t2 p{ text-indent: 2em;}
.about .t3{ line-height: 96px;}

.ease{ font-family: "微软雅黑"; font-size: 24px; line-height: 30px;}
.ease .box{ padding: 50px 0;}
.ease .box .wrap{ display: flex; align-items: center;}
.ease .box.bg{ background: #f8f8f8;}
.ease .box .img img{ max-width: 100%;}
.ease .box .txt span{ display: block; font-size: 30px; margin-bottom: 20px;}

.contact .part1{ font-size: 24px; margin: 50px 0;}
.contact .part1 .t1,.contact .part1 .t2{ font-family: "微软雅黑";}
.contact .part1 .t1 span{ display: block; font-size: 30px;}
.contact .part1 .t2{ margin: 20px 0;}
.contact .part1 .t3 em{ display: block;}
.contact .part2{ height: 800px; background: url(../images/map.jpg) center no-repeat; background-size: cover; padding-top: 560px;}
.contact .part2 .txt{ width: 800px; height: 160px; display: flex; align-items: center; margin: 0 auto; background: #e6473b;}
.contact .part2 .txt .left{ height: 160px; color: #fff; display: flex; align-items: center; font-size: 24px; background: #333; padding-left: 30px;}
.contact .part2 .txt .left span{ color: #b3b3b3;}
.contact .part2 .txt .right input{ font-size: 16px; line-height: 44px; background: #fff; margin-left: 15px;}
.contact .part2 .txt .right .inp{ width: 154px; padding: 0 10px;}
.contact .part2 .txt .right .button{ width: 65px;}
.contact .part2 .map{ display: none;}
/*#map{ width: 100%; height: 360px; font-size: 12px; margin: 30px 0 70px 0;}
.BMapLabel{ display: none !important;}*/

.regCont{ width: 430px; font-size: 16px; margin: 90px auto 130px auto;}
.regCont .txt{ margin-bottom: 25px; line-height: 40px;}
.regCont .txt em{ display: block; color: #333; margin-right: 10px;}
.regCont .txt input{ width: 100%; height: 40px; font-size: 16px; border: 1px solid #999; line-height: 40px; padding: 0 10px;}
.regCont .txt input.yz{ width: 60%;}
.regCont .txt input.code{ width: 36%; color: #d42929; background: #f8f8f8; padding: 0; text-align: center;}
.regCont .bot label{ font-weight: normal; font-size: 12px;}
.regCont .bot .button{ width: 100%; height: 40px; color: #fff; font-size: 16px; background: #288CE6; line-height: 40px;}

/*============================ 媒体查询 ============================*/
.mobHide{ display: block;}
.mobShow{ display: none;}

@media (max-width: 1200px) {
	.wrap{ width: 100%; padding: 0 15px;}
}

@media (max-width: 1024px) {
	.inBanner{ height: 24vh;}
}

@media (max-width:834px) {
	.mobHide{ display: none;}
	.mobShow{ display: block;}
	.header{ height: 60px; background: #fff; box-shadow: 0 4px 5px rgba(0,0,0,.1);}
	.header .logo{ width: 200px; margin: 18px 0 0 10px;}
	.header .t1{ font-size: 16px; line-height: 20px; margin-left: 15px; padding-left: 10px;}
	.header #navToggle { height: 100%; display: inline-block; float: right;}
	.header #navToggle span{ display: block; position: relative; width: 30px; height: 30px; background: url(../images/menu.png) no-repeat; background-size: contain; top: 18px; right: 15px;}
	.main{ padding-top: 60px;}
	.about{ padding: 0 20px 100px 20px;}
	.contact .part2 .txt{ width: 96%;}
	.contact .part2 .txt .right .inp{ width: 135px;}
}

@media (max-width:767px) {
	body,button,input,select,textarea{ font-size: 14px;}
	.wrap{ padding: 0;}
	.footer{ padding: 15px; font-size: 12px;}
	.ixPart{ width: 90%; margin-top: 50px; padding: 0 15px 15px;}
	.ixPart .logo img{ width: 210px; height: 97px; margin: -30px 0 20px 0;}
	.ixTit span{ font-size: 18px;}
	.ixTit i{ height: 18px; margin: 0 20px;}
	.ixCon .t1{ margin-top: 20px;}
	.ixCon .t1 input{ height: 34px; line-height: 34px;}
	.ixCon .t3{ margin: 15px 0 10px 0;}
	.ixCon .t3 input{ line-height: 40px;}
	.ixCon .t4{ padding: 0 10px;}
	.ixCon .t5 img{ width: 200px; height: 200px; margin-top: 15px;}
	.inBanner{ height: 20vh;}
	.inBanner .txt{ width: 100%; padding: 0 15px;}
	.inBanner .txt span,.inBanner .txt em{ padding: 0; font-size: 24px;}
	.inBanner .txt em{ font-size: 16px; margin-bottom: 20px;}
	.about{ font-size: 16px; line-height: 32px;}
	.about .t1{ font-size: 22px; margin-top: 40px;}
	.about .t3{ line-height: 40px;}
	.ease{ font-size: 16px;}
	.ease .box{ padding: 20px 15px;}
	.ease .box .wrap,.contact .part2 .txt{ display: inherit;}
	.ease .box .img{ margin: 20px 20%;}
	.ease .box .txt span{ font-size: 18px; margin-bottom: 5px;}
	.contact .part1{ font-size: 16px; margin: 30px 0 0; padding: 0 15px;}
	.contact .part1 .t1 span{ font-size: 24px;}
	.contact .part1 .t2{ margin: 10px 0;}
	.contact .part1 .t3 em{ display: initial;}
	.contact .part2{ height: auto; padding-top: 0; background: none; margin: 20px 0 40px 0; padding: 0 15px;}
	.contact .part2 .txt{ width: 100%; height: auto;}
	.contact .part2 .txt .left{ height: auto; font-size: 18px; text-align: center; justify-content: center; padding: 20px 10px;}
	.contact .part2 .txt .right{ padding: 20px 10px;}
	.contact .part2 .txt .right input{ line-height: 38px;}
	.contact .part2 .txt .right .inp{ width: 100%; margin: 0 0 10px 0;}
	.contact .part2 .txt .right .button{ margin: 0; width: 40%;}
	.contact .part2 .map{ display: block; width: 100%;}
	.regCont{ width: 100%; margin: 50px 0 70px 0;}
	.regCont .txt{ margin: 0 15px 15px;}
	.regCont .txt input{ font-size: 14px;}
	.regCont .bot{ margin: 0 15px;}
	
}
